from django.contrib import admin
from egonomy.models import Image, ImageInfo, ImageMetadata, Fragment

admin.site.register(Image)
admin.site.register(ImageInfo)
admin.site.register(ImageMetadata)
admin.site.register(Fragment)
